/* 20091005 layout.css */

body{
margin:0;
background-image:url(./images/bg-main.jpg);
}

/* ------ Web Font ------ */

/* IE */
@font-face {
	font-family: iconfont;
	src: url(css/CONDENSEicon.eot);
}
/* Firefox, Opera, Safari */
@font-face {
	font-family: iconfont;
	src: url(css/CONDENSEicon.otf) format("truetype");
}
.icon {
	font-family: iconfont;
	font-weight: normal;
	font-size: 120%;
}
.ita{
	font-style: italic;
}

/* Link
---------------*/

a {	text-decoration:none;}

a:link {
	color: #666666;

}

a:visited {
	color: #666666;
}

a:hover {
	color: #009999;
	text-decoration:underline;}
}

a:focus,
textarea:focus,
input:focus {
	outline: 0px solid #009999;
}

/* calendar date */
.cdate{
font-weight: bold;
color: #0066CC;
}
/* アイコン追加 */

/*div.textBody p a,div.textBody li a{
    padding:4px 74px 4px 0;
}*/

a[target="_blank"],
div.textBody a[href$=".pdf"],
div.textBody a[href$=".doc"],
div.textBody a[href$=".xls"]
{
    padding:4px 74px 4px 0;
}

div.textBody a[href^="http"]{/*background:url(./images/img-gaibu.jpg) no-repeat 100% 50%;*/}	/*モダンブラウザ向け*/
* html div.textBody a.external{/*background:url(./images/img-gaibu.jpg) no-repeat 100% 50%;*/}	/*IE向け*/


a[target="_blank"]{
   /*background: url(./images/img-gaibu.jpg) no-repeat 100% 50%;*/
   background: url(./images/link2.gif) no-repeat 100% 50%;
padding:4px 74px 4px 0;
}
#s_event a[target="_blank"] {
    background: none;
    padding: 0;
}

div.textBody a[href$=".pdf"]{background:url(./images/pdf2.gif) no-repeat 100% 50%;}
* html div.textBody a.pdf{ background:url(./images/pdf2.gif) no-repeat 100% 50%;}
 
div.textBody a[href$=".doc"]{background:url(./images/ms-word2.gif) no-repeat 100% 50%;}
* html div.textBody a.doc{ background:url(./images/ms-word2.gif) no-repeat 100% 50%;}
 
div.textBody a[href$=".xls"]{background:url(./images/excel-file2.gif) no-repeat 100% 50%;}
* html div.textBody a.xls{ background:url(./images/excel-file2.gif) no-repeat 100% 50%;}



div.textBody a[href^="http://ds27.cc.yamaguchi-u.ac.jp/"],	/*自サイトのURLを記述*/
div.textBody a[href^="http://ds27.cc.yamaguchi-u.ac.jp/"]{	/*自サイトのURLを記述*/
    /*padding:inherit;
    background:transparent;*/
}

/* 
a[href$=".zip"]{background:url(images/tips/zipper.png) no-repeat 100% 50%;}
* html a.zip{ background:url(images/tips/zipper.png) no-repeat 100% 50%;}

a[href^="http://"]:after,
a[href^="https://"]:after {
   content:url(./images/img-gaibu.jpg);
}

a[href^="http://ds27.cc.yamaguchi-u.ac.jp/"]:after,
a[href^="https://ds27.cc.yamaguchi-u.ac.jp/"]:after {
   content:"";
}*/






div.entry h2 a:hover{color: #009999;
	text-decoration:none;
}

div.entry a{text-decoration:underline;}
div.entry a:link{	color: #009999;}
div.entry a:visited {	color: #663399;}
div.entry a:hover {	color: #009999;}

img{
border:0;
-ms-interpolation-mode: bicubic; 
}

strong {
color:#333333;}

body{
	color:#444444;
}

body.f1000 div#header, body.f1000 div#content, body.f1000 div#footer {
	width:980px;
}

body.multi div#main {
	background-position:250px 0;
	margin-right:-250px;
	width:100%;
	min-height: 1300px;
}

body.multi div#main > * {
	margin-left:250px;
	margin-right:250px;
}

body.multi div#main p.topicPath, 
body.multi div#main ul#flip1, 
body.multi div#main div.entry, 
body.multi div#main p.archives, 
body.multi div#main div.freeSpace {
	margin-left:250px;
	margin-right:250px;
}

body.multi div#utilities dl.navi{
	height:100%;
	border-bottom:0px solid #EEEEEE;
}

body.multi div#main h1,
div.entry .top-section h2.language{
	margin-left:250px;
	margin-right:250px;
	margin-bottom: 30px;
	padding:15px 30px 5px 3px;
	border-top:solid 3px #86C03D;
	border-bottom:0;
	background : url(./images/line-dash.jpg) no-repeat bottom;
	background-color:#fff;
}

div.entry .top-section h2.language{ 
	margin: 0 0 10px 0;
}

div.entry h2 {
	background-color:#F5F5F4;
	border:0px;
}

div.entry h3{
	margin-top:2em;
	font-size:93%;
}

body.multi div#utilities dl.navi,body.multi div#utilities dl.others{
	width:210px;
	background-color:#ffffff;
	border-right:0px solid #EEEEEE;
}

body.multi div#utilities {
	clear:right;
	float:right;
	width:210px;
}

body.multi div#utilities dl.others{}



/* 20090930 カスタマイズ */
#header img.img-logo{
	float:left;
}

#ymjn-h-right{
	margin:15px 0 0 0;
	float:right;
}

ul#qtranslate-chooser{
	list-style:none;
	border:solid 1px #eeeeee;
	background-color:#fff;
	margin:0px;
	height:1.3em;
	padding:1px;
	width:170px;
/*	display:none;*/
}
	
ul#qtranslate-chooser li{
	list-style:none;
	float:left;
	padding:0.1em 10px;
	line-height:1.2;
	font-size:93%;
	width:65px;
	display:inline;
	text-align:center;
}

ul#qtranslate-chooser li a{
	text-decoration:none;
	color:#666666;
}
	
ul#qtranslate-chooser li a:hover{
	text-decoration:none;
	color:#009999;
}
	
ul#qtranslate-chooser li.active{
	background-color:#E8F3DB;
	font-weight:bold;
}

form.search {
	margin: 0.5em 0;
	border-right: 0px solid #ddd;
	border-bottom: 0px solid #ddd;
	width:180px;
}

input.submit{
	font-weight:normal;
	font-size:93%;
	padding:3px 5px 2px 5px;
}

ul.header-list{
	border-right:solid 1px #cccccc;
	clear:both;
	text-align:right;
	margin:0.5em 0;
}

ul.header-list li{
	list-style:none;
	display:inline;
	padding:0px 10px ;
	border-left:solid 1px #cccccc;
	text-align:left;
}

#nav {
    background: none;
    height: 45px;
    width:980px;
    margin: 15px 0 0 0;
    padding: 0;
}

#nav ul {
    margin: 0;
    padding: 0;
    height: 45px;
    border: 0;
    list-style: none;
}

#nav ul li {
    margin: 0;
    padding: 0;
    float: left;
    height: 45px;
    border: 0;
    list-style: none;
}

#nav ul li a {
    margin: 0;
    padding: 0;
    display: block;
    background: none;
    height: 45px;
    border: 0;
}

#nav ul li.nav01 a {
    background: url(./images/img-nav2013-01.jpg);
    left top no-repeat;
    text-indent: -9999px;
    width: 207px;
}

#nav ul li.nav02 a {
    background: url(./images/img-nav2013-02.jpg);
    left top no-repeat;
    text-indent: -9999px;
    width: 204px;
}

#nav ul li.nav03 a {
    background: url(./images/img-nav2013-03.jpg);
    left top no-repeat;
    text-indent: -9999px;
    width: 185px;
}

#nav ul li.nav04 a {
    background: url(./images/img-nav2013-04.jpg);
    left top no-repeat;
    text-indent: -9999px;
    width: 215px;
}

#nav ul li.nav05 a {
    background: url(./images/img-nav2013-05.jpg);
    left top no-repeat;
    text-indent: -9999px;
    width: 169px;
}

#nav ul li.nav06 a {
    background: url(./images/img-nav06.jpg);
    left top no-repeat;
    text-indent: -9999px;
    width: 131px;
    display: none;
}


#nav ul.nav-en li.nav01 a {
    background: url(http://www.hmt.yamaguchi-u.ac.jp/ymjn/wp-content/uploads/2019/08/img-nav-en_01.jpg);
    left top no-repeat;
    text-indent: -9999px;
    width: 196px;
}

#nav ul.nav-en li.nav02 a {
    background: url(http://www.hmt.yamaguchi-u.ac.jp/ymjn/wp-content/uploads/2019/08/img-nav-en_02.jpg);
    left top no-repeat;
    text-indent: -9999px;
    width: 196px;
}

#nav ul.nav-en li.nav03 a {
    background: url(http://www.hmt.yamaguchi-u.ac.jp/ymjn/wp-content/uploads/2019/08/img-nav-en_03.jpg);
    left top no-repeat;
    text-indent: -9999px;
    width: 156px;
}

#nav ul.nav-en li.nav04 a {
    background: url(http://www.hmt.yamaguchi-u.ac.jp/ymjn/wp-content/uploads/2019/08/img-nav-en_04.jpg);
    left top no-repeat;
    text-indent: -9999px;
    width: 256px;
}

#nav ul.nav-en li.nav05 a {
    background: url(http://www.hmt.yamaguchi-u.ac.jp/ymjn/wp-content/uploads/2019/08/img-nav-en_05.jpg);
    left top no-repeat;
    text-indent: -9999px;
    width: 176px;
}

#nav ul li.on,
#nav ul li.on a,
#nav ul li a:hover,
#nav ul.nav-en li.on,
#nav ul.nav-en li.on a,
#nav ul.nav-en li a:hover {
  background-position: 0 -45px;
}

/* topicPath */
p.topicPath {
margin:0px 10px 12px 10px;
padding-top:5px;
font-size:85%;
}

p.topicPath span.current {
/* background-color:#F5FAEF;*/
border:0px solid #E9E9E9; 
background-color:#ffffff;
color:#333333;
padding:1px 5px;
}

p.topicPath a{
text-decoration:underline;
/*color:#009999;*/
padding:1px 5px 1px 1px;}
p.topicPath img{
	margin-right: 4px;
}

/* topback */
p.return {
padding:0;
height:22px;
clear:both;
display:block;}

p.return img{border:0;}

/* footer.php */
body.f1000 div#footer{
max-width:none;
width:100%;
padding:0;
margin:0;}

div#footer-inner{
max-width:1000px;
width:95%;
margin:0 auto;
test-align:left;}

div#footer ul{
text-align:left;
font-size:100%;}

div#footer ul li{
padding-left:10px;
margin-right:10px;
background : url(./images/img-arrow06.jpg) no-repeat left;}

div#footer ul li a{
color:#333333;

}

div#footer ul li a:hover{
color:#009999;
text-decoration:underline;}

div#footer address{
text-align:left;
margin:2em 10px;
color:#333333;}

div#footer address img{
vertical-align: middle;}

div#footer address span{
font-weight:bold;}


/* top-newslist */
body.mainIndex div#main div.entry {margin-top:0;}

div.entry #newslist{
border:solid 1px #cccccc;}

div.entry #newslist h2{margin:10px 0px 3px 0px;
background-color:#ffffff;
padding:0;}

div.entry #newslist ul{
list-style:none;
margin:2px 30px 10px 30px;
color:#666666;}

div.entry #newslist li{
list-style:none;
/*background:url(./images/img-arrow01.jpg) no-repeat left ;*/
padding:3px 0 3px 0px;}

div.entry #newslist li span{
margin-right:10px;
font-size:85%;
font-weight:bold;
}

div.entry #newslist li a{ text-decoration:none; color:#666666;}
div.entry #newslist li a:hover{	color:#009999; text-decoration:underline;}


/* top-section */

.top-section a{color:#006699;}
.top-section a:hover{color:#ff9500;}

.top-section{
clear:both;
}

div.entry .top-section h2{
margin:1em 0px 0px 0px;
padding:0;
background-color:#ffffff;
border-bottom:solid 0px #cccccc;
}

.top-section .topbox{
width:190px;
float:left;
padding:10px 0px 0px 20px;
margin-top:10px;
}

.top-section .topbox h3{
margin:0.5em  0;
font-weight:normal;
font-size:93%;
border:0px;}

.top-section .topbox h3 a.gaibu{
padding-right: 20px ;
background : url(./images/img-gaibu.jpg) no-repeat right;}

.top-section .topbox img{
border:solid 4px #eeeeee;
margin:0px 0px 0px 0px;}

.top-section .topbox p{
font-size:93%;
margin:0.5em 0 1em 0;
line-height:1.4;}

.top-section .boxleft{
margin-right:25px;
padding-right:30px;
background : url(./images/line-dash02.jpg) no-repeat right;}

.top-section .topbox {
width:210px;
margin:10px 0px 0px 10px;
padding:0;
}

.top-section .topbox h3{
margin:0 0 0.5em 0;
padding-left:15px;
font-size:108%;
font-weight:bold;
background : url(./images/img-arrow05.jpg) no-repeat left;}

.top-section .topbox h3 a{
color:#222222;
text-decoration:none;}

.top-section .topbox h3 a:hover{ color:#009999;text-decoration:underline;}

.top-section .topbox p.exp{
font-size:85%;}

.top-section .topbox p.thelatest{
margin:0.5em 0;
padding:0.5em 1em;
border:solid 1px #eeeeee;
background-color:#f7f7f7;
}

.top-section .topbox p.thelatest a {color:#222222; text-decoration:none; }
.top-section .topbox p.thelatest a:hover { color:#009999; text-decoration:underline; }

.top-section .topbox p.thelatest span.latest { color:#017952; font-weight:bold; }
.top-section .topbox p.thelatest span.date{ font-size:85%; }

.top-section .topbox-text{
test-align:left;
float:right;
}

/* top-section02  1段組み */

.top-section01 .topbox { width:470px; 
background : url(./images/line-dash.jpg) no-repeat bottom;}

.top-section01 .topbox-text{
width:370px;
/*height: 110px;*/
margin-bottom: 15px;
padding-bottom: 15px;
}

.top-section01 .topbox img{
float:left;}


/* top-section02  3段組み */
.top-section02{padding-top:0.2em;}

.top-section02 .boxleft{
margin-right:15px;
padding-right:20px;
background:url(./images/line-dash02.jpg) no-repeat right center;
}

.top-section02 .topbox {
width:146px;
padding-right:0px;
margin-right:0px;
}

.top-section02 .topbox-text{
width:140px;
margin-top:5px;
float:left;
}

.top-section02 .topbox p{
margin:0.2em 0 1em 0;}

.top-section02 .topbox h3{
margin-bottom:0;}

.top-section02 .topbox img{
float:left;
margin:0px 5px 0px 0px;
width:130px;
height:auto;}



/* sidebar */
div#utilities dl.navi dd.mobile{
background-color:#ffffff;
padding-top:5px;
}

div#utilities dl dd ul.leftmenu{
background-color:#F5F5F4;
list-style:none;
font-weight:bold;
margin:5px;}

div#utilities dl dd ul.leftmenu li,div#utilities dl dd ul.leftmenu li.other{
border:solid 1px #cccccc;
background:#ffffff url(./images/bg-li-leftmenu02.jpg) no-repeat top;
padding:10px 0px 10px 30px;}

div#utilities dl dd ul.leftmenu li.current{
border:solid 1px #cccccc;
padding:1px;
background:#ffffff url(./images/bg-li-leftmenu01.jpg) no-repeat top;
}

div#utilities dl dd ul ul.children_page{
font-weight:normal;
margin:20px 10px 10px 10px;
}

div#utilities dl dd ul.children_page li {
border:0px solid #CCCCCC;
padding:0px;
border-bottom:dotted 1px #cccccc;
padding-left:10px;
padding-bottom:0.5em;
list-style:none;
background:url(./images/img-arrow02.jpg) no-repeat left top;
}

li.current ul.children_page li {
border-bottom:dotted 1px #cccccc;
padding-left:10px;
padding-bottom:0.5em;
list-style:none;
background:url(./images/img-arrow02.jpg) no-repeat left top;}

li.current ul.children_page li a{color:#666666;
margin:5px 0px 0px 0px;}

li.current a{color:#ffffff;
margin:9px 0px 0px 35px;
display:block;}

.lang_en li.current a{
margin:5px 2px 0 35px;
}

div#utilities dl dd ul.children_page li li {
border-bottom:dotted 0px #cccccc;
padding-bottom:0em;
}

div#utilities dl dd ul.children_page li a:hover{color:#009999;}

div#utilities dl dd ul.children_page li.current_page_item a{color:#009999;}
div#utilities dl dd ul.children_page li.current_page_item li a{color:#666666;}

body.multi div#utilities dl.others{
border:solid 0px #cccccc;
/* margin-bottom:200px; */
}

div#utilities dl.others dd,div#utilities dl.navi #language dd{
background-color:#ffffff;}

div#utilities dl.navi dt,div#utilities dl.others dt{
background-color:#ffffff;
color:#017952;
font-weight:bold;
margin:0px;
padding:5px 0px ;
border-top:solid 1px #cccccc;
background : url(./images/line-dash.jpg) no-repeat bottom;
}

div#utilities dl.navi dt{
margin:10px 0 0 0;
border-top:solid 0px #cccccc;}

div#utilities dl.others #side-newslist{
margin-bottom:10px;}

div#utilities dl.others #side-newslist ul{
margin:0px 0px 5px 0px;}

div#utilities dl.others #side-newslist ul li{
list-style:none;
background : url(./images/line-dash.jpg) no-repeat bottom;
padding:0.5em 0;
margin:0;}

div#utilities dl.others #side-newslist ul li span.date{
font-size:85%;
font-weight:bold;
}

div#utilities dl.others #side-newslist ul li a{
text-decoration:none;}

div#utilities dl.others #pickup,
div#utilities dl.others #s_ranking,
div#utilities dl.others #s_event,
div#utilities dl.navi #language dl,
div#utilities dl.others #profile,
div#utilities dl.others #blog_category,
div#utilities dl.others #year_archive,
div#utilities dl.others #s_blog{
border:solid 5px #F5F5F4;
margin-bottom:10px;}

div#utilities dl.others #pickup dt,
div#utilities dl.others #s_ranking dt,
div#utilities dl.others #s_event dt,
div#utilities dl.others #s_blog dt,
div#utilities dl.others #profile dt,
div#utilities dl.others #blog_category dt,
div#utilities dl.others #year_archive dt{
padding:0;
text-align:center;
border:solid 1px #cccccc;
border-bottom:solid 0px #cccccc;}

div#utilities dl.others #pickup dd,div#utilities dl.others #s_event dd{
padding:0;
text-align:center;
border:solid 1px #cccccc;
border-top:solid 0px #cccccc;
margin:0;}

div#utilities dl.others #pickup dd img{
margin:10px 0 0 0;}

div#utilities dl.others #pickup dd h3{
margin:0 0px 0px 10px;
font-size:93%;
font-weight:normal;
text-align:left;
border-bottom:0px;}

div#utilities dl.others #pickup dd h3 span{
color:#FF9500;
margin-right:5px;}

div#utilities dl.others #pickup dd p{
text-align:left;
font-size:85%;
padding-bottom:10px;}

div#utilities dl.others #s_ranking{}

div#utilities dl.others #s_ranking dd,
div#utilities dl.others #s_blog dd,
div#utilities dl.others #profile dd,
div#utilities dl.others #blog_category dd,
div#utilities dl.others #year_archive dd{
padding:0;
border:solid 1px #cccccc;
border-top:solid 0px #cccccc;
margin:0;
padding:5px 0;}

div#utilities dl.others #s_ranking ul{
margin:0px 10px 5px 10px;
}

div#utilities dl.others #s_ranking ul li,
div#utilities dl.others #s_blog ul li,
div#utilities dl.others #blog_category ul li,
div#utilities dl.others #year_archive ul li,
div#utilities dl.navi #language ul li{
list-style-image:none;
list-style-type:none;
margin:0.5em 0;
padding:0 0 0.5em 10px;
background:transparent url(./images/img-arrow02.jpg) no-repeat scroll left top;
border-bottom:dotted #cccccc 1px;
}

div#utilities dl.others #s_ranking ul li{
background:none;
list-style-type: decimal;	
color:#017952;
list-style-position: inside;
font-weight:bold;
  /*font-size: 150%;
  font-style: italic;*/
}

div#utilities dl.others #s_ranking ul li a,
div#utilities dl.others #s_blog ul li a{
font-weight:normal;
font-size: 100%;
font-style: normal;
	}

div#utilities dl.others #s_blog dt,
div#utilities dl.others #profile dt,
div#utilities dl.others #blog_category dt,
div#utilities dl.others #year_archive dt{
 padding:10px ;}

div#utilities dl.others #s_blog dd ul,
div#utilities dl.others #blog_category dd ul,
div#utilities dl.others #year_archive dd ul{
 margin:10px 4px ;}

div#utilities dl.others #s_blog dd ul span.date{
 font-size:85%;}

div#utilities dl.others #profile dd p.fullname{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
}
div#utilities dl.others #profile dd p.catchcopy{
	text-align: left;
	font-size: 11px;
	margin-bottom: 10px;
}
div#utilities dl.others #profile dd p.midashi{
	text-align: left;
	font-weight: bold;
}
div#utilities dl.others #profile dd p.txt{
	text-align: left;
	border-bottom: 1px dotted #cccccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}


#s_event table{
width:180px;
border: 0px;
margin: 1px 5px 5px 5px;
border-collapse: collapse;
}

#s_event table td{
border: 0px;
font-size:85%;
border-bottom: solid 1px #dddddd;
padding: 0.3em 3px;
/*width:4em;*/}

#s_event table td.title{
border-bottom: dotted 1px #dddddd;
text-align:left;
font-size:85%;
padding:0.3em 0px;}

#s_event span{
width:190px;
padding:3px 0;
display:block;
text-align:right;
font-size:85%;}

/* single.php */
body.individual div.entry ul.info, body.archives div.entry ul.info {
background-color:#ffffff;
border-bottom:0px solid #DDDDDD;
margin:0;
padding:0.3em 30px;
position:relative;
top:-1px;
border-left:0px solid #CCCCCC;
padding:0.3em 5px;
}

div.entry ul.info {
padding-left:0px;
margin-top:2em;}

body.individual div.entry ul.info li{
border-left:0px;
font-weight:bold;
padding-left:0px;
border-left:0px solid #CCCCCC;}

div.single h2{
margin-top:0px;
/*border-top:solid 2px #017952;*/}




/* page.php */
.textBody .wp-caption{
float:left;
text-align:center;
padding:5px;
font-size:85%;
background:#eeeeee;
margin:0px 10px 10px 0px;}


.entry table.teacher img{
border:solid 4px #eeeeee;
float:left;
margin:0px 10px 10px 0px;
}
.img_labo {
 width: 60%;
 height: auto;
}

.textBody img{
border:solid 4px #eeeeee;
/*float:left;*/
margin:0px 10px 10px 0px;
}

p.wp-caption-text{}

.textBody .wp-caption img{
margin:0;}

.textBody ul,
.textBody ul li{
list-style:none;
}

.textBody ul{
/*background-color:#FAFAFA;*/
margin:0;
padding: 0.5em 0 1em 10px;
}

.textBody ul li{
background:transparent url(./images/img-arrow05.jpg) no-repeat scroll left center;
margin:0em 0 0 0;
padding:0px 0 0 25px;}

/* multilingual */

.textBody .multilingual img{
border:0;
float:none;
margin:0;
}

.textBody .multilingual ul li{
background:transparent url(./images/img-arrow05.jpg) no-repeat scroll left 3px;
margin:0 0 10px 0;
padding:0px 0 0 25px;
line-height:1.2}

.textBody .multilingual  h3{
	font-size:108%;
}

/* page-for */
.entry .textBody #newslist {
background:#FFFFFF url(./images/line-dash.jpg) no-repeat bottom;
border:0;}

.entry .textBody #newslist img{ 
border:0 ;
margin:0 ;}

.entry .textBody #newslist h2{
margin:0 0 0 2px ;}

.entry .textBody #newslist h2 img{
margin:0 10px 0px 0;}

.entry .textBody #newslist ul{
margin:2px 10px 0px; padding-top:0;}

.entry .textBody #newslist ul li{
background:none;
margin:0 0 0em 1em;
padding:0;}

.pagefor ul.page-cate-children{ padding:20px 20px;}
.pagefor ul.page-cate-children li{ padding:0 0 10px 20px;}
.pagefor ul.page-cate-children li ul{ padding:0em 0 0.5em 0px;}
.pagefor ul.page-cate-children li li{ padding:0 0 0 15px;}

/* page-cate */
ul.page-cate-children{
margin:10px 0;
background-color:#FAFAFA;
border:solid 0px #dddddd;
padding:20px 30px;
}

ul.page-cate-children li{
list-style:none;
background:url(./images/img-arrow03.jpg) no-repeat left top;
padding:0px 0px 10px 25px;
border-bottom:dotted 0px #cccccc;
font-weight:bold;}

ul.page-cate-children li li{background:url(./images/img-arrow04.jpg) no-repeat left top;
padding:0px 0px 0px 20px;
border-bottom:dotted 0px #cccccc;
font-weight:normal;}

/* page-tnl-children */
ul.page-tnl-children h3{
margin:0.5em 0;}

ul.page-tnl-children{
margin:10px 0;
background-color:#ffffff;
border:solid 5px #dddddd;
padding:20px 30px;
clear:both;}

ul.page-tnl-children li{
list-style:none;
padding:0.5em 0;
}

ul.page-tnl-children li span.date{
font-weight:bold;
padding-right:10px;}





/* page-teacher */

div.entry table.teacher{background:transparent url(./images/line-dash.jpg) no-repeat scroll center bottom;
padding-bottom:1em;}

div.entry table.teacher, div.textBody table.teacher td{
border:0px solid #CCCCCC;}

div.entry table.teacher td{
padding:0 5px;
border:0;
vertical-align:top;
}

div.entry table.teacher td.catchcopy{
color:#017952;
font-weight:bold;
font-size:108%;
line-height:1.4;
padding:0 10px 2em 10px;
}

div.entry table.teacher td.name{
padding-bottom:1em;}

div.entry table.teacher h2{
margin:0;
background-color:#ffffff;
font-size:139%;
padding:0 0 0 0;}
div.entry table.teacher td span{
font-weight:bold;}

div.entry table.teacher td.th{
width:4em;
background-color:#eeeeee;}

div.entry table.teacher tr.line td{
border-top:solid 1px #eeeeee;
border-right:solid 1px #eeeeee;
padding:0.3em;
}
div.entry table.teacher tr.line:last-child td{
border-bottom:solid 1px #eeeeee;
}


/* page-teacherli */
div.teacherli h2{
/*font-size:93%;
margin-top:1em;
border-bottom:4px solid #EEEEEE;
padding-bottom:0.4em;*/
background-color:#017952;
color:#ffffff;
margin-top:2em;
line-height:1.231;}

div.teacherli h3{
background-color:#F5F5F4;
border:0 none;
padding:0.3em 10px;
font-size:121%;}

div.teacherli h3 span{
font-weight:normal;
font-size:85%;
padding-right:10px;}

div.teacherli h3 span a{ 
float:right;
font-size:85%;}

div.teacherli h3.senmon-title{
	background-color:#ffffff;
	padding:0px;
	font-size:121%;
	/*border-bottom: 1px solid #017952;*/
	padding: .25em 0 .25em .75em;
	border-left: 6px solid #8CC24A;
	border-bottom: 1px dashed #8CC24A;
	/*color: #017952;*/
}



div.teacherli table{
margin-top:0;
border:0;
width:490px;}

div.teacherli table td,.teacherli table th{
padding:0.3em 10px;
border:0;
vertical-align:top;}

div.teacherli table td.catchcopy{
font-weight:bold;
font-size:108%;
color:#017952;
//color:#8cc14a;
}
div.teacherli p.catchcopy{
font-weight:bold;
font-size:108%;
color:#017952;
}
div.teacherli table.teachers{
	margin-bottom: 50px;
	font-size: 100%;
}
div.teacherli table.teachers th{
	width: 7em;
}
div.teacherli table td p {
margin:0px 0px 1em 0;
line-height:1.4;
}

div.teacherli table td.labolink{
text-align:right;}

td.labolink a{
text-decoration:none;}

div.teacherli table td.labolink span{
padding:4px 10px;
border:solid 1px #cccccc;}

dl.all-staff {
float:left;
margin-bottom:1em;
width:110px;
margin-right:10px;
height:170px;}

dl.all-staff img{
border:solid 4px #f5f5f5;}

dl.all-staff dd,dl.all-staff dt{
text-align:center;
margin:0;
padding:0;}

/* category */
div.entry ul.info{
background-color:#ffffff;
border-bottom:0px solid #EEEEEE;
border-left:0px solid #CCCCCC;
list-style-type:none;
margin:0 0 0em;
padding:0;
font-weight:bold;
}

div.entry ul.info li {
border-right:0px solid #DDDDDD;
padding:0 8px;
}

div#main div.entry{
background : url(./images/line-dash.jpg) no-repeat bottom;
margin:1em 30px 2em 30px;}

body.category div#main div.entry,
body.dateBasedArchive div#main div.entry{
background : url(./images/line-dash.jpg) no-repeat top;
margin-bottom:6em;}

body.category .single h2,
body.dateBasedArchive .section h2 {
margin-top:0;
color:#017952;
background-color:#ffffff;
padding:0 0 5px 0;
}

body.category .single h2 a,body.dateBasedArchive .section h2 a
{color:#017952;}

body.category div.entry ul.info li,body.dateBasedArchive div.entry ul.info li{
padding:0;}

body.category ul#flip2,body.dateBasedArchive ul#flip2 {
list-style-position:inside;
list-style:none;
}

ul.tmp-blog{border:0;}

ul.tmp-blog li{
background:url(./images/img-arrow05.jpg) no-repeat left center;
list-style:none;
padding:5px 0 5px 15px;}

body.category ul.newslist{
list-style:none;}

body.category ul.newslist li{
list-style:none;
/*background:transparent url(./images/img-arrow03.jpg) no-repeat scroll left top;*/
margin:1em 0 0 1em ;
padding:0px 0 0 0px;}

body.category ul.newslist li span.date{
padding:0 10px 0 0;
font-size:85%;
font-weight:bold;
}

/* 20130516追記 */
em{font-style: italic; font-weight: normal;}

/* 20160719追記 */
span#hmark{
	display: inline-block;
	content: '';
	width: 12px;
	height: 12px;
	background-color: #FF9C04;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-right: 5px;
	margin-left: 7px;
}
dl.others div#profile dd img{
	max-width: 180px;
}